-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pystac
Binary: python3-pystac, python-pystac-doc
Architecture: all
Version: 1.11.0-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/stac-utils/pystac
Description: Python library for working with the SpatioTemporal Asset Catalog
 PySTAC is a library for working with the SpatioTemporal Asset Catalog (STAC)
 specification (https://stacspec.org) in Python 3.
 .
 Some nice features of PySTAC are:
 .
  * Reading and writing STAC version 1.0. Future versions will read older
    versions of STAC, but always write the latest supported version.
    See STAC Spec Version Support for details.
  * In-memory manipulations of STAC catalogs.
  * Extend the I/O of STAC metadata to provide support for other platforms
    (e.g. cloud providers).
  * Easy, efficient crawling of STAC catalogs. STAC objects are only read
    in when needed.
  * Easily write "absolute published", "relative published" and
    "self-contained" catalogs as described in the best practices
    documentation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pystac
Vcs-Git: https://salsa.debian.org/debian-gis-team/pystac.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, libjs-mathjax <!nodoc>, pandoc <!nodoc>, pybuild-plugin-pyproject, python3-all, python3-boto3, python3-dateutil, python3-html5lib, python3-jinja2, python3-jsonschema, python3-nbsphinx <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-pytest <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-recording <!nocheck>, python3-rasterio, python3-referencing, python3-requests-mock <!nocheck>, python3-setuptools, python3-shapely, python3-sphinx <!nodoc>, python3-sphinx-design <!nodoc>, python3-urllib3
Package-List:
 python-pystac-doc deb doc optional arch=all
 python3-pystac deb python optional arch=all
Checksums-Sha1:
 bb4d8a092b1adbab6c876c47018d19a144a40040 2259829 pystac_1.11.0.orig.tar.gz
 35f88b0c8f87d51d2f491912b8f899e242f990a3 27148 pystac_1.11.0-1.debian.tar.xz
Checksums-Sha256:
 5a4465584e61e58c5188dd661139a70bced69c40396fdcc730071298ac02a128 2259829 pystac_1.11.0.orig.tar.gz
 436977546f474823e502f9e73b39dea873fd64275413241020421d36f3f30c17 27148 pystac_1.11.0-1.debian.tar.xz
Files:
 ca05920d1394ae6b72e10d0fd8c80d6f 2259829 pystac_1.11.0.orig.tar.gz
 f1b0a771a706138e27b21dc71e6a225c 27148 pystac_1.11.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmb/jxYdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBLugw/9Guhq3XgvMCYXb70A
AbMdwgf4iE1ShuI1XkJbO1/+oN995UdrHvU/rRoMd1vailf9Ab6UdRUneH9ES3rO
v+lmkv+pFcwy+zUyYBxYy7QiPHZI6QBqMD/EhlijbCK4NTOFUBmyO+8bk8rFsaGw
uXQbYMuMQdhA0Z9oRCmmTDbHlHmk6yCRYwG9crCfCD8aZU0gOuCTksuPaB44TMdg
traDItT09oUyk/KWoaxqrcSlSORheheucD4M4mE6SghunxTwklU+OpmmhjnX/qk1
RupoxM8XVURcU3SbMpHBwvWu9U/Y+d9sTFTTRE9cwNyt0rzeDdsjGgFgyydatZjH
iGp2V1iVyhHAkTie97wyaWofIcS0RelSgx6c0KfMIA2hUpYUxAAkXCwfF5aRvM5r
eAwNQxyt8+TAbkz+6scuK5B5kkY0dE37Xhz3Ac4AGjXA0YTebBinCTLIyvdtAjC0
YmvbO269ImvJYHM3CVkeb6jPj1WSbTEnyiUhLJx1tL1ybVrDn+pqFNWoNeqXKrU4
xIcj372ov8qzzYJcC8RirqKF9Hy9seCih8bI+MZ9j0Dnx0GLETZx9WRr9pk87Vig
hYJuBrXte0PnsdVtdeFnQR0ERyBmBcBIx8Mfgo19AZHAlTKW7ZsNsyAOjZXxh2Rx
qZHtjGBmnSNpigzpFvWI9rJBkDY=
=FwL4
-----END PGP SIGNATURE-----
